<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>External CSS Notes</title>
    <link rel="stylesheet" href="style/css-notes.css">
    <link href="https://fonts.googleapis.com/css2?family=Rouge+Script&display=swap" rel="stylesheet">
</head>
<body>

    <h1>External CSS</h1>

    <h3 class="postTitle">Post Title #1</h3>
    <p id="postContentone">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci doloribus eligendi expedita fugiat, itaque pariatur quae repellat rerum? Dolorem eos fugit iste maiores nulla obcaecati quo rerum sit? Eos, voluptas?</p>

    <h3 class="postTitle">Post Title #2</h3>
    <p id="postContentTwo">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci doloribus eligendi expedita fugiat, itaque pariatur quae repellat rerum? Dolorem eos fugit iste maiores nulla obcaecati quo rerum sit? Eos, voluptas?</p>

    <h1>Box Model</h1>

    <div id="box-model">
        <h3>Box One</h3>
    </div>


</body>
</html>